uuid: 4963d7dd-3164-4938-a456-fb60a32fcddc
langcode: en
status: true
dependencies:
  config:
    - views.view.events
  module:
    - system
    - views
  theme:
    - durhamtech
id: views_block__power_of_us_events
theme: durhamtech
region: content
weight: -17
provider: null
plugin: 'views_block:events-block_7'
settings:
  id: 'views_block:events-block_7'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    pages: /power-of-us
